import React from 'react';
import { mount } from 'enzyme';
import { expect } from 'chai';
import { describe, it, specs } from '../../storybook/facade';
import SidebarDocs from './index';

export default (stories) => {
	stories.add('SidebarDocs', () => {
		const component = (
			<div style={{ width: 350, backgroundColor: '#515151' }}>
				<SidebarDocs />
			</div>
		);

		specs(() => describe('SidebarDocs', () => {
			const wrapper = mount(component);

			it('Should be ok', () => {
				expect(wrapper).be.ok;
			});
		}));

		return component;
	});
};
